=== debian/changelog ===
ros-kinetic-rostune (1.0.7-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- George Stavrinos <gstavrinos@iit.demokritos.gr>  Wed, 01 Nov 2017 09:39:32 -0000

ros-kinetic-rostune (1.0.6-0xenial) xenial; urgency=high

  * Updated package info
  * Package bugtracker fix
  * Package website fix
  * Contributors: George Stavrinos

 -- George Stavrinos <gstavrinos@iit.demokritos.gr>  Tue, 31 Oct 2017 22:00:00 -0000

ros-kinetic-rostune (1.0.5-0xenial) xenial; urgency=high

  * Hopefully fixed dependency issues for all platforms
  * Contributors: George Stavrinos

 -- George Stavrinos <gstavrinos@iit.demokritos.gr>  Mon, 10 Jul 2017 21:00:00 -0000

ros-kinetic-rostune (1.0.3-0xenial) xenial; urgency=high

  * Added a dependency that was removed by mistake
  * Contributors: George Stavrinos

 -- George Stavrinos <gstavrinos@iit.demokritos.gr>  Mon, 10 Jul 2017 21:00:00 -0000

ros-kinetic-rostune (1.0.2-0xenial) xenial; urgency=high

  * Fixed dependencies
  * Contributors: George Stavrinos

 -- George Stavrinos <gstavrinos@iit.demokritos.gr>  Mon, 10 Jul 2017 21:00:00 -0000

ros-kinetic-rostune (1.0.1-0xenial) xenial; urgency=high

  * Release 1.0.0
  * Fixed the mighty python nodes bug! yay!
  * Fixed topic stats
  * Each machine checks only for its own nodes, nodestats includes percentages.
  * Added information about overall stats
  * Statistics for all topics working. Now we need to filter them, based on the publisher.
  * CPU usage and memory stats
    Unix-related code to get CPU usage and memory stats.
    Checking with master node to update list of nodes.
    Sample logger that just writes to ROSINFO.
  * Contributors: George Stavrinos, Stasinos Konstantopoulos

 -- George Stavrinos <gstavrinos@iit.demokritos.gr>  Mon, 10 Jul 2017 21:00:00 -0000
