=== debian/control ===
Source: ros-kinetic-rostune
Section: misc
Priority: extra
Maintainer: George Stavrinos <gstavrinos@iit.demokritos.gr>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-std-msgs, ros-kinetic-topic-tools
Homepage: http://wiki.ros.org/rostune
Standards-Version: 3.9.2

Package: ros-kinetic-rostune
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-runtime, ros-kinetic-std-msgs, ros-kinetic-topic-tools
Description: rostune is a tool that helps ROS developers distribute their nodes in the most effective way.
 It collects statistics for topics and nodes, such as CPU and network usage.
